/*Variables*/
bottonSearch = #99c84a
bottonSearchHover = #8ab542
/* Style for header*/

#Header-container
    background-color bottonSearch
    color white
.Login
    color white
.Header-container-AlignV
    display flex
    align-items center
/* End Style for header*/
/* Style for Menu*/
.btn-adsi 
    background-color bottonSearch
    color white
.btn-adsi:hover
    background-color bottonSearchHover
input.form-control:focus
    border-color bottonSearch
    box-shadow none
.IconBars
    color white
    font-size 25px
.navbar-toggler:focus
.navbar-toggler:active
    outline none
    box-shadow none
.NavbarCollapse
    text-align center
@media(max-width:575px)
    .TittleProyect
        font-size 1.7em
    .PaddingResponsive
        padding 0
li.active a
    background-color: bottonSearch
    color: white !important
.navbar-nav > li > a
    color #363636
    margin 0.5em 0.5em
/* End Style for Menu*/  